» Ubuntu » 套件

Error

two or more packages specified (libcsound64-dev hardy)